{
  "bbox": {
    "height": 32,
    "left": 1648,
    "top": 1146,
    "width": 97
  },
  "children": [
    "n642"
  ],
  "nodeId": "n643",
  "originalClass": "arco-table-cell-wrap-value",
  "selector": "div.arco-select.arco-select-single > div.arco-select-view",
  "styleId": "style_90",
  "tag": "span"
}